Bug 970632 - [abrt] geany-1.23.1-1.fc18: g_slice_free1: Process /usr/bin/geany was killed by signal 6 (SIGABRT)
[abrt] geany-1.23.1-1.fc18: g_slice_free1: Process /usr/bin/geany was killed ...
Status: CLOSED WONTFIX
Product: Fedora
Classification: Fedora
Component: geany (Show other bugs)
18
x86_64 Unspecified
unspecified Severity unspecified
: ---
: ---
Assigned To: Josef Bacik
Fedora Extras Quality Assurance
abrt_hash:a8dc8d3e5bc4862f142f76ba59c...
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2013-06-04 09:30 EDT by damai007
Modified: 2014-02-05 16:39 EST (History)
5 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2014-02-05 16:39:51 EST
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)
File: backtrace (31.89 KB, text/plain)
2013-06-04 09:30 EDT, damai007
no flags Details
File: cgroup (131 bytes, text/plain)
2013-06-04 09:30 EDT, damai007
no flags Details
File: core_backtrace (6.67 KB, text/plain)
2013-06-04 09:30 EDT, damai007
no flags Details
File: dso_list (9.58 KB, text/plain)
2013-06-04 09:30 EDT, damai007
no flags Details
File: environ (1.67 KB, text/plain)
2013-06-04 09:30 EDT, damai007
no flags Details
File: limits (1.29 KB, text/plain)
2013-06-04 09:30 EDT, damai007
no flags Details
File: maps (49.23 KB, text/plain)
2013-06-04 09:31 EDT, damai007
no flags Details
File: open_fds (1.08 KB, text/plain)
2013-06-04 09:31 EDT, damai007
no flags Details
File: proc_pid_status (938 bytes, text/plain)
2013-06-04 09:31 EDT, damai007
no flags Details

  None (edit)
Description damai007 2013-06-04 09:30:27 EDT
Version-Release number of selected component:
geany-1.23.1-1.fc18

Additional info:
reporter:       libreport-2.1.4
backtrace_rating: 4
cmdline:        geany '/home/damai007/Documents/Sequential Select/Seq-Select2.cpp'
crash_function: g_slice_free1
executable:     /usr/bin/geany
kernel:         3.9.4-200.fc18.x86_64
runlevel:       N 5
uid:            1000
var_log_messages: Jun  3 15:55:34 localhost-damai-domain abrt[26759]: Saved core dump of pid 25255 (/usr/bin/geany) to /var/tmp/abrt/ccpp-2013-06-03-15:55:32-25255 (114753536 bytes)
xsession_errors: 

Truncated backtrace:
Thread no. 1 (10 frames)
 #6 g_slice_free1 at gslice.c:1111
 #7 gtk_file_system_model_finalize at gtkfilesystemmodel.c:1003
 #9 stop_loading_and_clear_list_model at gtkfilechooserdefault.c:6515
 #10 gtk_file_chooser_default_finalize at gtkfilechooserdefault.c:858
 #12 gtk_box_forall at gtkbox.c:1251
 #13 gtk_container_destroy at gtkcontainer.c:1073
 #18 gtk_object_dispose at gtkobject.c:421
 #20 gtk_box_forall at gtkbox.c:1251
 #21 gtk_container_destroy at gtkcontainer.c:1073
 #26 gtk_object_dispose at gtkobject.c:421
Comment 1 damai007 2013-06-04 09:30:34 EDT
Created attachment 756799 [details]
File: backtrace
Comment 2 damai007 2013-06-04 09:30:43 EDT
Created attachment 756800 [details]
File: cgroup
Comment 3 damai007 2013-06-04 09:30:47 EDT
Created attachment 756801 [details]
File: core_backtrace
Comment 4 damai007 2013-06-04 09:30:51 EDT
Created attachment 756802 [details]
File: dso_list
Comment 5 damai007 2013-06-04 09:30:54 EDT
Created attachment 756803 [details]
File: environ
Comment 6 damai007 2013-06-04 09:30:58 EDT
Created attachment 756804 [details]
File: limits
Comment 7 damai007 2013-06-04 09:31:03 EDT
Created attachment 756805 [details]
File: maps
Comment 8 damai007 2013-06-04 09:31:07 EDT
Created attachment 756806 [details]
File: open_fds
Comment 9 damai007 2013-06-04 09:31:11 EDT
Created attachment 756807 [details]
File: proc_pid_status
Comment 10 Fedora End Of Life 2013-12-21 08:51:22 EST
This message is a reminder that Fedora 18 is nearing its end of life.
Approximately 4 (four) weeks from now Fedora will stop maintaining
and issuing updates for Fedora 18. It is Fedora's policy to close all
bug reports from releases that are no longer maintained. At that time
this bug will be closed as WONTFIX if it remains open with a Fedora 
'version' of '18'.

Package Maintainer: If you wish for this bug to remain open because you
plan to fix it in a currently maintained version, simply change the 'version' 
to a later Fedora version prior to Fedora 18's end of life.

Thank you for reporting this issue and we are sorry that we may not be 
able to fix it before Fedora 18 is end of life. If you would still like 
to see this bug fixed and are able to reproduce it against a later version 
of Fedora, you are encouraged  change the 'version' to a later Fedora 
version prior to Fedora 18's end of life.

Although we aim to fix as many bugs as possible during every release's 
lifetime, sometimes those efforts are overtaken by events. Often a 
more recent Fedora release includes newer upstream software that fixes 
bugs or makes them obsolete.
Comment 11 Fedora End Of Life 2014-02-05 16:39:51 EST
Fedora 18 changed to end-of-life (EOL) status on 2014-01-14. Fedora 18 is
no longer maintained, which means that it will not receive any further
security or bug fix updates. As a result we are closing this bug.

If you can reproduce this bug against a currently maintained version of
Fedora please feel free to reopen this bug against that version. If you
are unable to reopen this bug, please file a new report against the
current release. If you experience problems, please add a comment to this
bug.

Thank you for reporting this bug and we are sorry it could not be fixed.

Note You need to log in before you can comment on or make changes to this bug.